package com.izouma.nineth.enums;

public enum AuctionType {
    NFT("虚拟藏品"),
    ENTITY("实物");

    private final String description;

    AuctionType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
